Hur återskapa från Lion till Snow Leopard?

Tråden skapades och har fått 30 svar. Det senaste inlägget skrevs .
  • Medlem
  • Kalix
  • 2011-08-30 07:49

Instalerade Lion. Fu kar finfint och är nog bra på alla sätt. Men som fattig student har jag för tillfället inte ekonomi att köpa drivrutiner och appar som funkar. SVOR att jag inte pluggade på bättre....men, men, ja, ja....nu är det så.

När jag följer de instruktioner jag hittat om hur man Återskapar systemet till Snow Leopard, kommer en ruta upp där det står:
"Den här versionen av programmet Installera Mac OS X.app kan inte användas med den här versionen av Mac OS X." och "Du har installerat Mac OS X.app 23.1.1."

Tips till en novis i Macvärlden.........

Mvh Ulf

  • Medlem
  • Kalix
  • 2011-08-30 07:50

Har ju så klart originalskivan med Snow Leopard....

Förlåt att jag frågar men vilka appar måste man betala för att uppgradera så dom funkar med Lion?

Vilka företag tar betalt för drivrutiner?

Ursprungligen av jurassic579:

...vilka appar måste man betala för att uppgradera så dom funkar med Lion?

Det kan ju t.ex handla om gamla PowerPC-program som funkade i Snow Leopard, men som inte fungerar i Lion, eftersom Rosetta saknas i Lion. Och då blir man tvungen att köpa en ny Intel-version av programmet, eller att köpa ett annat likvärdigt program

Men jag håller med om din fråga. Jag blev också nyfiken - speciellt det där med att behöva betala för drivrutiner.

Och för att återknyta till trådens egentliga fråga...

Det enklaste sättet att återskapa ett gammalt system är ju att spara en kopia:
- Klona det gamla systemet till en extern hårddisk
- Gör uppgraderingen
- Om man av någon anledning inte är nöjd med det nya systemet, bara klona tillbaka det gamla systemet från den externa disken.

Nu är detta inte tillämpligt i det här fallet, eftersom det tydligen inte finns en kopia. Men det är kanske något att tänka på inför framtida uppgraderingar. Jag skulle aldrig göra en systemuppgradering utan att ha en kopia att kunna gå tillbaka till.

  • Medlem
  • Kalix
  • 2011-08-31 08:42

Tack Christian, det funkade finfint.
Jurassic579 och Jesper O....ja okej...inte drivrutinerna i sig...utan just precis som JO säger, PowerPC...som krävs för att få mitt EMU-ljudinterface att funka. Har helt enkelt inte ekonomi just nu att köpa nytt.
Men på alla andra sätt jag ha testa är Lion helt klart ett bättre OP.
Jesper O...det gick fint att återskapa. Tack.
Får uppgradera igen när jag har ekonomi att handla det ljudinteface jag vill ha.

Ps...det blir inte ett EMU-inteface till...;-)

Jag skulle hjälpa en kompis nedgradera en ny iMac till Snow Leopard men det sket sig på en gång.

När jag startar från DVD-skivan så kraschar datorn och överst ser jag texten "Unsupported CPU". Skivan är köpt separat vid ett tidigare tillfälle så det är inte någon skiva som hör till en viss modell.

Jag provade även att dubbelklicka installeraren på skrivbordet och fick ett helsjukt och komiskt meddelande om OS X 23.1.

Vad kan det vara för fel?

Ursprungligen av Anders Täpp:

..Skivan är köpt separat vid ett tidigare tillfälle...

Om skivan är köpt tidigare så innehåller den antingen 10.6.0 eller 10.6.3.

En ny iMac kräver nyare än så. Om det är senaste generationen iMac så kräver den minst 10.6.6.

Använd i stället skivan som medföljde datorn.

Ursprungligen av Jesper Ohlsson:

Använd i stället skivan som medföljde datorn.

Där blir det lite moment 22 va med en dator som kommer med Lion...

Ursprungligen av Anders Täpp:

Där blir det lite moment 22 va med en dator som kommer med Lion...

Då får han nog köra Lion.

Men det finns ett alternativ:
- Använd en annan dator som klarar 10.6.0.
- Koppla in en extern hårddisk på den datorn
- Installera med 10.6.0-skivan på den externa hårddisken
- Installera alla tillgängliga uppdateringar (upp till 10.6.8)
- Flytta den externa hårddisken till den nya iMacen
- Boota från den externa hårddisken
- Klona in systemet från den externa disken till iMacens disk (t.ex med programmet CarbonCopyCloner)

Och en nyfiken fråga:
Varför vill man köra Snow Leopard på en dator som levererades med Lion? I mina ögon så är Lion mycket bättre än Snow Leopard.

Ursprungligen av Jesper Ohlsson:

Och en nyfiken fråga:
Varför vill man köra Snow Leopard på en dator som levererades med Lion? I mina ögon så är Lion mycket bättre än Snow Leopard.

Han är beroende av ett par PPC-program.

Vad var det för skiva då? Vilken version?

Ursprungligen av Capeman:

Vad var det för skiva då? Vilken version?

Bra fråga. Var ser jag det?

Jag har bara hört och läst att man kan nedgradera "med en Snow Leopard skiva". Ingenstans har jag sett att den måste vara 10.6.nånting. Är det så det är?

Ursprungligen av Anders Täpp:

Var ser jag det?

Det bör stå på skivan. Står där inget så är det säkert 10.6.0.

Ursprungligen av Anders Täpp:

Ingenstans har jag sett att den måste vara 10.6.nånting. Är det så det är?

Du har aldrig kunnat installera ett tidigare system än den systemversion som gällde när den datormodellen kom ut.

När den senaste iMac-modellen kom, så var det 10.6.6 som gällde. Då går det inte att installera något äldre.

Ursprungligen av Jesper Ohlsson:

Det bör stå på skivan. Står där inget så är det säkert 10.6.0.

Du har aldrig kunnat installera ett tidigare system än den systemversion som gällde när den datormodellen kom ut.

När den senaste iMac-modellen kom, så var det 10.6.6 som gällde. Då går det inte att installera något äldre.

Jag varnade honom för detta så han frågade på MacSupport där den är köpt och de meddelade att det skulle gå bra. På nätet kan jag verifiera detta. Det är ett fåtal modeller just nu som har förinstallerat Lion som ej kan backas till äldre system.

Det står 10.6 på skivan i väldigt tunnt grått mot vitt så jag såg det inte. Det betyder väl som ni säger .0. Jag får ragga fram en 10.6.6 och prova.

Ursprungligen av Anders Täpp:

...Jag får ragga fram en 10.6.6 och prova.

Det finns inga retail-skivor med 10.6.6 - finns bara 10.6.0 och 10.6.3. Om det ska funka så måste du alltså få tag på en installationsskiva som medföljde den iMac-modellen, innan den började levereras med Lion.

Såg du förslaget till alternativ installation? Det tar inte mycket längre tid att göra en sådan installation än att installera på iMacen direkt. Det kräver ju visserligen att man har tillgång till en annan dator som kan använda 10.6.0-skivan, men det kan ni kanske få tag på.

Ursprungligen av Jesper Ohlsson:

Det finns inga retail-skivor med 10.6.6 - finns bara 10.6.0 och 10.6.3. Om det ska funka så måste du alltså få tag på en installationsskiva som medföljde den iMac-modellen, innan den började levereras med Lion.

Såg du förslaget till alternativ installation? Det tar inte mycket längre tid att göra en sådan installation än att installera på iMacen direkt. Det kräver ju visserligen att man har tillgång till en annan dator som kan använda 10.6.0-skivan, men det kan ni kanske få tag på.

Jo jag såg det men har ingen sådan lösning. Är det möjligt att ansluta till imacen med Firewire target mode och trycka dit 10.6 över sladden och sen maxa på med en 10.6.9 combo?

Ursprungligen av Anders Täpp:

...Är det möjligt att ansluta till imacen med Firewire target mode och trycka dit 10.6 över sladden och sen maxa på med en 10.6.9 combo?

Ja, det kan nog funka. Det blir ju i princip samma lösning, men minus omvägen via den externa hårddisken.

Senast redigerat 2011-08-31 22:18
Ursprungligen av Anders Täpp:

Jo jag såg det men har ingen sådan lösning. Är det möjligt att ansluta till imacen med Firewire target mode och trycka dit 10.6 över sladden och sen maxa på med en 10.6.9 combo?

Tänkte bara påpeka att 10.6.9 inte finns ute - än. Så du inte snor runt och letar efter en sådan combo.

Japp, precis som Jesper skriver. Det har aldrig gått att göra det du försöker göra, om du inte har rätt skiva. Din kompis får nog leva med Lion.

Kan en gammal G5 sköta om installationen? Min MBP kan ju inte köra SL-installationen heller. Men den kanske är för ny för G5an istället? Har nog en FW 400 till 800 sladd på jobbet annars.

Ursprungligen av Anders Täpp:

Kan en gammal G5 sköta om installationen?...

Nej, 10.6 är "Intel only", funkar inte på PowerPC.

Ursprungligen av Anders Täpp:

...Min MBP kan ju inte köra SL-installationen heller...

Vilken modell är det? Är det också en modell som kräver högre än 10.6.0?

Ursprungligen av Jesper Ohlsson:

Vilken modell är det? Är det också en modell som kräver högre än 10.6.0?

Från förra sommaren. Jag testade att dubbelklicka installeraren på DVD-skivan och fick samma felmeddelande som ovan.

Ursprungligen av Anders Täpp:

Från förra sommaren. Jag testade att dubbelklicka installeraren på DVD-skivan och fick samma felmeddelande som ovan.

Har du inte skivor till den då?
Du sätter den andre iMacen i Tagetmode och startar om din MBP med din medföljande skiva. Sen väljer du i installationsprogrammet att du vill installera på iMacen.
Efter det startar du om din MBP med Option nedtryck, väljer att starta från iMacen och kör kombouppdateringen.
Sen bör du vara hemma...

Ursprungligen av suddgummi:

Har du inte skivor till den då?
Du sätter den andre iMacen i Tagetmode och startar om din MBP med din medföljande skiva. Sen väljer du i installationsprogrammet att du vill installera på iMacen.
Efter det startar du om din MBP med Option nedtryck, väljer att starta från iMacen och kör kombouppdateringen.
Sen bör du vara hemma...

Aha!

Anders letar ...

Sorry menade 10.6.8. Hade otur när jag tänkte.

Jag hittade min gamla DVD så nu står den å installerar 10.6.3 via FW target mode. Först ville den inte men efter att hårddisken formaterats om så gick det.

Tack till Sudden för tipset.

Nu tog det stopp igen. Jag ska köra in 10.6.8 Combo men då säger Lion ifrån "du måste köra 10.6 för att installera den här". Om jag startar om på DVD-skivan så ka jag inte köra något annat program. Kan jag göra det på något sätt?

Jag läste Suddens tips igen och är på banan igen. Jag visste inte att man även kunde starta en dator via target mode. Apple är sjuka.

Så där ja. Då har "team 99mac" upptäckt en metod som inte kräver 10.6.6 eller nyare. Nu rullar iMacen på 10.6.8.

Jag körde in alla uppdateringar via FW target mode och sen när jag bootade iMacen så dök det upp ny firmware till Thunderbolt också. Så nu är allt på rull.

Bevaka tråden